IsoSpec::ProbAndConfPtr(3)

NAME
IsoSpec::ProbAndConfPtr

SYNOPSIS

  Public Member Functions

ProbAndConfPtr (double p, Conf c)
bool operator< (const ProbAndConfPtr &other) const

  Public Attributes

double first
Conf second

Detailed Description

Definition at line 24 of file conf.h.

Constructor & Destructor Documentation

  IsoSpec::ProbAndConfPtr::ProbAndConfPtr (double p, Conf c) [inline]

Definition at line 30 of file conf.h.

Member Function Documentation

  bool IsoSpec::ProbAndConfPtr::operator< (const ProbAndConfPtr & other) const [inline]

Definition at line 32 of file conf.h.

Member Data Documentation

  double IsoSpec::ProbAndConfPtr::first

Definition at line 27 of file conf.h.

  Conf IsoSpec::ProbAndConfPtr::second

Definition at line 28 of file conf.h.

Author

Generated automatically by Doxygen for IsoSpec from the source code.